Subject: SC 22 N 3524 - Establishment of Ad Hoc on Marketing and Education

From: Matthew Deane <[email-masked]>
Date: Mon, 11 Nov 2002 13:46:21 -0500

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N3524
 
TITLE:
Establishment of Ad Hoc on Marketing and Education

DATE ASSIGNED:
2002-11-11
 
SOURCE:
SC 22 Secretariat

BACKWARD POINTER:
 
DOCUMENT TYPE:
Other document (Open)

PROJECT NUMBER:
N/A
 
STATUS:
At the SC 22 Saariselkä Plenary, Resolution 02-21 was unanimously passed
stating the following:

JTC 1/SC 22 directs its Chair and Secretariat to organize an ad hoc to
perform a marketing and education function within SC 22-related areas. 

This ad hoc should examine the standards marketplace to determine areas
where SC 22 can support the development of language standards as well as
take direct action to let other organizations know the strengths that SC 22
can bring to the table. In particular, such an ad hoc could promote the idea
that SC 22 can support such standardization through working groups and
international workshops.

Additionally, this ad hoc should look for opportunities to educate possible
submitters of standards or consumers of standards about the strengths of SC
22 in the language and language environments standardization area, and how
SC 22 can help them achieve international standardization of their products.

In preparation for this Ad Hoc, the Chair has requested that a call for
comments, recommendations, and suggestions be made to SC 22 members.  Please
respond by 2003-03-01 so that the necessary planning can be done for this ad
hoc, which is intended to be held in conjunction with the next SC 22 Plenary
in Oslo.

ACTION IDENTIFIER:
COM
 
DUE DATE:
2003-03-01
  
DISTRIBUTION:
Text

CROSS REFERENCE:

DISTRIBUTION FORM:
Open
 
Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]